.single_product__wrapper.product--sale {
  -webkit-box-shadow: 0 0 0 2px #D0FE17;
          box-shadow: 0 0 0 2px #D0FE17; }

.single_product__wrapper {
  text-decoration: none;
  -webkit-box-shadow: 0 0 0 1px #D9D9D9;
          box-shadow: 0 0 0 1px #D9D9D9;
  padding: 20px 20px;
  display: block;
  height: 100%;
  border-radius: 10px;
  position: relative;
  overflow: inherit !important;
  -webkit-transition: -webkit-box-shadow 0.2s ease;
  transition: -webkit-box-shadow 0.2s ease;
  -o-transition: box-shadow 0.2s ease;
  transition: box-shadow 0.2s ease;
  transition: box-shadow 0.2s ease, -webkit-box-shadow 0.2s ease; }
  @media (max-width: 768px) {
    .single_product__wrapper {
      padding: 10px 10px; } }
  .single_product__wrapper:hover {
    -webkit-box-shadow: 0 0 0 2px #D0FE17;
            box-shadow: 0 0 0 2px #D0FE17; }
    .single_product__wrapper:hover .cta {
      -webkit-transform: translateY(25px) translateX(-50%);
          -ms-transform: translateY(25px) translateX(-50%);
              transform: translateY(25px) translateX(-50%);
      visibility: visible;
      opacity: 1; }
      @media (max-width: 768px) {
        .single_product__wrapper:hover .cta {
          display: none; } }
  .single_product__wrapper .badge_sale {
    background-color: #D0FE17;
    padding: 0.8rem 1rem;
    border-radius: 6px;
    display: inline;
    font-size: 12px;
    color: #044156;
    text-transform: uppercase;
    font-weight: 700;
    z-index: 1;
    position: absolute;
    top: 15px;
    left: 20px; }
    @media (max-width: 568px) {
      .single_product__wrapper .badge_sale {
        font-size: 10px;
        padding: 5px 8px;
        top: 5px;
        left: 5px; } }
  .single_product__wrapper .thumb {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    height: 291px; }
    @media (max-width: 1680px) {
      .single_product__wrapper .thumb {
        height: 200px; } }
    @media (max-width: 768px) {
      .single_product__wrapper .thumb {
        height: 109px; } }
    .single_product__wrapper .thumb img {
      width: 100%;
      height: 100%;
      -o-object-fit: contain;
         object-fit: contain;
      -o-object-position: center;
         object-position: center; }
  .single_product__wrapper .title {
    margin-top: 7rem;
    min-height: 45px; }
    @media (max-width: 1680px) {
      .single_product__wrapper .title {
        margin-top: 3rem; } }
    @media (max-width: 768px) {
      .single_product__wrapper .title {
        min-height: 45px;
        margin-top: 2rem; } }
    .single_product__wrapper .title h3 {
      color: #044156;
      font-size: 18px;
      margin-top: 0px;
      margin-bottom: 0px; }
      @media (max-width: 1350px) {
        .single_product__wrapper .title h3 {
          font-size: 15px; } }
      @media (max-width: 768px) {
        .single_product__wrapper .title h3 {
          font-size: 12px; } }
  .single_product__wrapper .price {
    margin-top: 2rem;
    margin-bottom: 4rem; }
    @media (max-width: 1680px) {
      .single_product__wrapper .price {
        margin-bottom: 0rem; } }
    @media (max-width: 768px) {
      .single_product__wrapper .price {
        margin-top: 0rem;
        margin-bottom: 0rem; } }
    .single_product__wrapper .price .price__value {
      line-height: 1;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: baseline;
      -webkit-align-items: baseline;
          -ms-flex-align: baseline;
              align-items: baseline;
      -webkit-flex-wrap: wrap;
          -ms-flex-wrap: wrap;
              flex-wrap: wrap;
      gap: 1rem;
      font-weight: 700; }
    .single_product__wrapper .price ins {
      text-decoration: none;
      font-weight: 700;
      font-size: 18px;
      -webkit-box-ordinal-group: 0;
      -webkit-order: -1;
          -ms-flex-order: -1;
              order: -1; }
      @media (max-width: 768px) {
        .single_product__wrapper .price ins {
          font-size: 14px; } }
    .single_product__wrapper .price del {
      font-weight: 400;
      font-size: 18px;
      -webkit-box-ordinal-group: 3;
      -webkit-order: 2;
          -ms-flex-order: 2;
              order: 2; }
      @media (max-width: 768px) {
        .single_product__wrapper .price del {
          font-size: 14px; } }
    .single_product__wrapper .price del .woocommerce-Price-amount {
      text-decoration: line-through; }
  .single_product__wrapper .cta {
    position: absolute;
    bottom: 0px;
    left: 50%;
    -webkit-transform: translateY(60px) translateX(-50%);
        -ms-transform: translateY(60px) translateX(-50%);
            transform: translateY(60px) translateX(-50%);
    -webkit-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s;
    text-wrap: nowrap;
    visibility: hidden;
    opacity: 0;
    z-index: 15; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
